
#header {

  background-image:none;
  background-image: -moz-linear-gradient(top, #FFFFFF, #F8FFF8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#F8FFF8));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #F8FFF8);
  background-image: -o-linear-gradient(top, #FFFFFF, #F8FFF8);
  background-image: linear-gradient(to bottom, #FFFFFF, #F8FFF8);
  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFFFFF', endColorstr='#ffF8FFF8', GradientType=0);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);

}
.navbar-default
{
    background-image: url('../../../shared/img/wbc_header_logo_green.png');
}
#header #navbar-brand, #header .nav > li 
{
     color:#FFFFFF;
}
#header #navbar-brand, #header .nav > li > a 
{
     color:#009966;
}


